Сколько ни говорят об уязвимостях Adobe Flash, а многие пользователи до сих пор используют этот модуль в браузерах. Если вы принадлежите к их числу, установите очередное обновление от Adobe. В идеале номер установленной версии должен быть не ниже 18.0.0.194, а сама версия выпущена не ранее 23.06.2015 г.

Как правило, Adobe публикует обновления во второй вторник каждого месяца; таким образом, обновление от 23.06.2015 г. относится к разряду срочных. Исправленная ошибка описана в CVE-2015-3133. Это активно эксплуатируемая ошибка удаленного выполнения кода. Adobe сообщает, что данная уязвимость эксплуатировалась на Internet Explorer для Windows 7 и Firefox для Windows XP.

Неясно, слишком ли сложна эта уязвимость для ее использования в Windows 8, или просто злоумышленники заранее ориентировались на более старые ОС. Одно понятно наверняка — сегодня все еще очень многие ПК функционируют под Windows XP, что небезопасно.

Хуже всего, что злоумышленники используют эту уязвимость для распространения Cryptoransomware — ПО, зашифровывающего содержимое ПК и затем требующего от пользователя плату за предоставление ключа дешифрования.

Увы, если резервной копии у вас нет, скорее всего, файлы утрачены безвозвратно, ведь даже оплата ключа не гарантирует, что вы их получите в целости и сохранности.

Что делать?

  1. Без необходимости не устанавливайте Adobe Flash вообще.
  2. Если модуль Flash нужен только иногда, задайте режим, в котором всякий раз при попытке запуска Flash браузер запрашивает соответствующее разрешение.
  3. Если Flash используется систематически, регулярно его обновляйте.
  4. Если вы до сих пор используете Windows XP, переходите на новую ОС.
  5. Не забывайте регулярно обновлять антивирус.
  6. Создавайте резервные копии на внешнем носителе, который подключается только на время копирования данных.

Автор статьи — Microsoft MVP, Microsoft Security Trusted Advisor.

Версия для печати